# Generated by Django 3.0.6 on 2020-06-10 12:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0010_auto_20200609_1300'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingredient',
            name='group',
            field=models.PositiveSmallIntegerField(default=0),
        ),
    ]
